/* Extra small devices (phones below 768px) */
/* No media query since this is the default */

@media (min-width: 360px) {
}


@media (min-width: 480px) {
	a.quote-button:link, a.quote-button:visited, a.quote-button:active, a.quote-button:hover {
		font-size:20px;
	}
	#banner {
		padding-top: 130px;
	}
	#subpage-heading {
		padding-top: 130px;
	}
	.banner-sm {
		display:none;
		margin-bottom:0px;
	}
	.banner-md {
		display:block;
		margin-bottom:50px;
	}
	.banner-lg {
		display:none;
		margin-bottom:0px;
	}

}


@media (min-width: 580px) {
	#banner {
		padding-top: 130px;
	}
	#subpage-heading {
		padding-top: 130px;
	}

}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { /*new banner pic - arrow down*/
	#header {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	#banner {
		padding-top: 150px;
	}
	#subpage-heading {
		padding-top: 150px;
	}
	.sub #subpage-heading {
		padding-top:140px;
	}



}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {/*new banner pic - current*/
	#header #logo-sm {
		opacity: 0;
		display:none;
	}
	#header #logo-lg {
		opacity: 1;
		display: inline-block;
	}
	#banner {
		padding-top: 220px;
		background:#029de0 url(../images/banner-bg.png) no-repeat;
		background-position: center bottom;
	}
	#subpage-heading {
		padding-top: 180px;
	}
	.sub #subpage-heading {
		padding-top:170px;
	}
	.banner-sm {
		display:none;
		margin-bottom:0px;
	}
	.banner-md {
		display:none;
		margin-bottom:0px;
	}
	.banner-lg {
		display:block;
		margin-bottom:50px;
	}
	.partner-logos {
		margin-bottom: 0px;
	}
	#footer .links2, #footer .links3, #footer .logo {
		margin-top: 0px;
	}
	#footer .links1, #footer .links2, #footer .links3 {
		text-align:left;
	}
	#footer .logo {
		text-align:right;
		padding:0;
	}
	#footer .logo .img-responsive {
		text-align:right;
		margin: auto;
	}


}

/* Large devices (large desktops above 1200px) */
@media (min-width: 1200px) {
	a.quote-button:link, a.quote-button:visited, a.quote-button:active, a.quote-button:hover {
		font-size:22px;
	}
}

